.record-mutation-table{
	display:table;
	width:100%;
}

.record-mutation-table-header, .record-mutation-table-row{
	display:table-row;
}

.record-mutation-table-header-cell, .record-mutation-table-cell{
	display:table-cell;
	padding:4px;
	border-bottom:1px solid #ddd;
	width:100%/3;
}

.crud-table-value-cell-transaction_record_id{
	white-space:normal;
}

.record-mutation-table-header-cell{
	font-weight:bold;
	border-bottom-width:2px;
	padding-top:0;
}

.transaction-record-error{
	background-color:lighten(red,35%);
	position: absolute;
	top:47px;
	border-bottom:1px solid red;
	border-top:1px solid red;
	width:100%;
	padding:5px 10px;
	box-sizing: border-box;
	i{
		margin-right:5px;
	}
}

.transaction-record-detail-error .detail-view-listing{
	padding-top:30px;
}